<?php
$dalTablebio_socio = array();
$dalTablebio_socio["empleadoID"] = array("type"=>200,"varname"=>"empleadoID", "name" => "empleadoID", "autoInc" => "0");
$dalTablebio_socio["fechahora"] = array("type"=>135,"varname"=>"fechahora", "name" => "fechahora", "autoInc" => "0");
$dalTablebio_socio["fecha"] = array("type"=>7,"varname"=>"fecha", "name" => "fecha", "autoInc" => "0");
$dalTablebio_socio["hora"] = array("type"=>134,"varname"=>"hora", "name" => "hora", "autoInc" => "0");
$dalTablebio_socio["descrpcion"] = array("type"=>200,"varname"=>"descrpcion", "name" => "descrpcion", "autoInc" => "0");
$dalTablebio_socio["nombredis"] = array("type"=>200,"varname"=>"nombredis", "name" => "nombredis", "autoInc" => "0");
$dalTablebio_socio["sndis"] = array("type"=>200,"varname"=>"sndis", "name" => "sndis", "autoInc" => "0");
$dalTablebio_socio["nombre"] = array("type"=>200,"varname"=>"nombre", "name" => "nombre", "autoInc" => "0");
$dalTablebio_socio["ci"] = array("type"=>200,"varname"=>"ci", "name" => "ci", "autoInc" => "0");
$dalTablebio_socio["apellido_Paterno"] = array("type"=>200,"varname"=>"apellido_Paterno", "name" => "apellido_Paterno", "autoInc" => "0");
$dalTablebio_socio["nombres"] = array("type"=>200,"varname"=>"nombres", "name" => "nombres", "autoInc" => "0");
$dalTablebio_socio["ci1"] = array("type"=>14,"varname"=>"ci1", "name" => "ci1", "autoInc" => "0");
$dalTablebio_socio["apellido_Materno"] = array("type"=>200,"varname"=>"apellido_Materno", "name" => "apellido_Materno", "autoInc" => "0");
$dalTablebio_socio["fecha_Nacimiento"] = array("type"=>7,"varname"=>"fecha_Nacimiento", "name" => "fecha_Nacimiento", "autoInc" => "0");
$dalTablebio_socio["lugar_Nacimiento"] = array("type"=>200,"varname"=>"lugar_Nacimiento", "name" => "lugar_Nacimiento", "autoInc" => "0");
$dalTablebio_socio["direccion"] = array("type"=>200,"varname"=>"direccion", "name" => "direccion", "autoInc" => "0");
$dalTablebio_socio["profesion"] = array("type"=>200,"varname"=>"profesion", "name" => "profesion", "autoInc" => "0");
$dalTablebio_socio["telefono"] = array("type"=>14,"varname"=>"telefono", "name" => "telefono", "autoInc" => "0");
$dalTablebio_socio["celular"] = array("type"=>14,"varname"=>"celular", "name" => "celular", "autoInc" => "0");
$dalTablebio_socio["sexo"] = array("type"=>3,"varname"=>"sexo", "name" => "sexo", "autoInc" => "0");
$dalTablebio_socio["estado"] = array("type"=>3,"varname"=>"estado", "name" => "estado", "autoInc" => "0");
$dalTablebio_socio["estado_Civil"] = array("type"=>3,"varname"=>"estado_Civil", "name" => "estado_Civil", "autoInc" => "0");
$dalTablebio_socio["id_Socio"] = array("type"=>3,"varname"=>"id_Socio", "name" => "id_Socio", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__bio_socio"] = &$dalTablebio_socio;
?>